## node-regex-cache 0.4.4

=== debian/changelog ===
node-regex-cache (0.4.4-1) unstable; urgency=medium

  * Team upload

  [ Abhijith Sheheer ]
  * New upstream version 0.4.4
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Bump debhelper compatibility level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Added upstream/metadata
  * Fixed Format URL in debian/copyright
  * Fixed spelling error in description
  * Changed section to Javascipt in debian/control
  * Switch to pkg-js-tools auto install and tests
  * Added Rules-Require-Root in debian/control

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools and fix autopkgtest
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 17:25:09 +0100
