=== debian/control ===
Source: node-regex-cache
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-is-equal-shallow <!nocheck>
 , node-is-primitive <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-regex-cache
Vcs-Git: https://salsa.debian.org/js-team/node-regex-cache.git
Homepage: https://github.com/jonschlinkert/regex-cache
Rules-Requires-Root: no

Package: node-regex-cache
Architecture: all
Depends: ${misc:Depends}
 , node-is-equal-shallow
 , node-is-primitive
Description: Memorize the results of a call to the RegExp constructor
 Memorize the results of a call to the RegExp constructor, avoiding repetitious
 runtime compilation of the same string and options, resulting in surprising
 performance improvements.
 .
 Node.js is an event-based server-side JavaScript engine.
