=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-regex-cache-$1/ \
 https://github.com/jonschlinkert/regex-cache/tags .*/archive/.*/v?([\d\.]+).tar.gz
